Subject: [Fwd: Re: [Mip4] IETF-62 Draft Minutes.]

From: Vijay Devarapalli <[email-masked]>
Date: Tue, 05 Apr 2005 15:13:37 -0700

for some reason. this mail didnt make it. my apologies if you get 
multiple copies.

Subject: Re: [Mip4] IETF-62 Draft Minutes.
From: Vijay Devarapalli <[email-masked]>
To: Henrik Levkowetz <[email-masked]>
Cc: Mobile IPv4 Mailing List <[email-masked]>, Pete McCann <[email-masked]>
Date: Mon, 04 Apr 2005 18:01:44 -0700

hi Henrik,

couple of comments.

Henrik Levkowetz wrote:
> 6. Questions about MIPv4/MIPv6 - IPv4/IPv6 transitions:	          Chairs
> ------------------------------------------------------------------------
> 
>    Henrik: 
> 
>       There are currently 4 proposed solution drafts for MIPv4/MIPv6
>       transition. One for MIPv4 and three for MIPv6.  The drafts
>       describes different alternatives. It is not clear where this work
>       belongs to at this time. Non of the solution are complete. I think
>       we should start by producing a problem statement.
> 
>    Show of hands indicated little interest in the WG for taking the
>    transition issue up as a WG item.
> 
>    Comments:
> 
>       Thomas: 
> 
> 	Surprised over the lack WG interest. Charter WG to have clear
> 	idea.  Current deployments of MIP4 that wants to go to IPv6.  
> 
>       Vijay: 
> 
> 	There are two distinct scenarios. One for MIPv6. How to reach
> 	IPv6 over IPv4 network. One for MIPv4 on how to move into IPv6
> 	network.

what I said goes something like this.

There are two distinct scenarios that folks are interested in. There
are people who want to deploy MIPv6. If a MIPv6 MN ends up an IPv4
only access network, it needs to be able to reach the IPv6 network.
And then there are people who have deployed MIPv4 currently. They
would like to move to MIPv6.

>       Kent: 
> 
> 	Too many access network with IPv4. That is the reason for the
> 	interest in MIPv6.
> 
>       Thomas : 
>    
> 	Good. It fits better in the MIPv6 group.

Thomas said lot more. I dont remember now. I think he said the first
scenario fits in the MIPv6 wg. Thomas?

Vijay

-- 
Mip4 mailing list: [email-masked]
    Web interface: https://www1.ietf.org/mailman/listinfo/mip4
     Charter page: http://www.ietf.org/html.charters/mip4-charter.html
Supplemental site: http://www.mip4.org/